Bug 1632355 - [RFE] Add support for VMware to OpenStack migration
Summary: [RFE] Add support for VMware to OpenStack migration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Fabien Dupont
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
: 1592890 (view as bug list)
Depends On: 1634029
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-24 15:49 UTC by Fabien Dupont
Modified: 2019-02-07 23:03 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:43 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:52 UTC

Description Fabien Dupont 2018-09-24 15:49:24 UTC
Additional code has to be produced and integrated in CloudForms to support VMware to OpenStack migration.

Comment 2 Fabien Dupont 2018-09-24 15:51:39 UTC
Associated PR: https://github.com/ManageIQ/manageiq-content/pull/430

Comment 6 Fabien Dupont 2018-10-19 18:54:24 UTC
Main automate-content PR:
https://github.com/ManageIQ/manageiq-content/pull/441

Comment 9 Brett Thurber 2018-11-09 05:08:58 UTC
*** Bug 1592890 has been marked as a duplicate of this bug. ***

Comment 10 Kedar Kulkarni 2018-11-19 16:27:10 UTC
I was able to migrate VMs from VMware to OpenStack in Soln. Engineering lab successfully with CFME 5.10.0.24.

Comment 11 errata-xmlrpc 2019-02-07 23:03:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.